Bug 144085 - window.open aborts Firefox 1.0 under Fedora 3
window.open aborts Firefox 1.0 under Fedora 3
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Depends On:
  Show dependency treegraph
Reported: 2005-01-04 08:57 EST by Jose David Forero
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-04-13 03:00:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jose David Forero 2005-01-04 08:57:25 EST
Description of problem:

This html/javascript instruction abort the browser:

<INPUT TYPE="button" NAME="Button1" VALUE="Open Sesame!"
   onClick="window.open ('page.html', 'newWin',

Version-Release number of selected component (if applicable): 1.0

How reproducible: Run this example.

Steps to Reproduce:
1.Open Firefox 1.0 under Fedora 3.
2.Try the above code. Firefox abort.
3.Remove the options width=300,height=300 (no options) and
  it works.
Actual results: Aborts.

Expected results: Open a new browser window 300x300 pixels.

Additional info:
The code example works well in:
Firefox 1.0 under Fedora 2.
Mozilla 1.7.3 under Fedora 3.
Comment 1 Matthew Miller 2006-07-10 17:35:36 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!

Note You need to log in before you can comment on or make changes to this bug.